
.banniere{position: relative;}

.banniere img{display: block;width: 100%;max-height: 90vh;object-fit: cover;}

.banslidecontent{
	position: absolute;
	bottom: 90px;
	left: 0;
	width: 100%;
	color: #fff;
	font-weight: bold;
}

.banslidecontent p{
	font-size: 34px;
	text-transform: uppercase;
	font-family: 'Lora', serif;
	margin-bottom: 0;
	margin-top: 20px;
}

.banslidecontent p+p{
	font-size: 24px;
	font-family: 'Montserrat', sans-serif;
	text-transform: none;
	max-width: 80%;
}
.banslidecontent .content-black {
	text-align: right;
}
.banslidecontent .content-black p{
	color: #FFF;
    text-align: right;
    width: 100%;
    max-width: 100%;
    font-size: 30px;
	filter: drop-shadow(0px 0px 5px #000000);
}
.banslidecontent .content-black p+p {
	font-size: 20px;
    max-width: 60%;
    margin-right: 0;
    margin-left: auto;
	filter: drop-shadow(0px 0px 5px #000000);
}
	
	
.banniere .slick-slide{position: relative;}


.banniere .slick-slider, .banniere .slick-list, .banniere .slick-track, .banniere .slick-slide{height: auto;}

.banniere>.banslider>div:not(:first-child){display: none;}



.banner-btns {
    display: flex;
    justify-content: end;
    gap: 10px;
}

a.btn.btn_black {
    color: #fff!important;
    background-color: #000!important;
	padding: 19px 25px;
    font-size: 16px;
}
a.btn.btn_black:hover {
	 background-color: #be212a !important;
}
.vendre-banner:after {
	content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
	background: #141414;
    opacity: 0.4;
}
.content-form-vendre {
	padding-right: 15px;
    padding-left: 15px;
	width: 100%;
	box-sizing: border-box;
}
.wrapper-form-vendre {
    display: grid;
    gap: 2rem;
    width: 100%;
    grid-template-columns: 1fr 1fr;
	align-items: center;
}
.vendre-banner .banslidecontent-vendre {
	z-index: 3;
	position: absolute;
    bottom: 90px;
    left: 0;
    width: 100%;
    color: #fff;
    font-weight: bold;
}
.vendre-banner .banslidecontent-evaluation-gratuite {
	z-index: 3;
	position: absolute;
    top: 50%;
    left: 50%;
    width: calc(100% - 13rem);
    translate: -50% -50%;
    bottom: initial;
    text-align: center;
    color: #fff;
    font-weight: bold;
}
.vendre-banner .banslidecontent-evaluation-gratuite .wrapper-content-checkbox {
	font-weight: normal;
}
.vendre-banner h1 {
	color: #FFF;
    text-transform: uppercase;
    font-size: 3rem;
}
.vendre-banner h1 span {
	text-transform: none;
    font-size: 2rem;
    display: block;
}
.avform-vendre {
	background: #141414;
    padding: 50px;
    box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.4);
}
.avform-vendre input[type=text], 
.avform-vendre input[type=tel], 
.avform-vendre input[type=email], 
.avform-vendre select, 
.avform-vendre textarea  {
	outline: none;
	border: none;
	height: 40px;
	background: transparent;
	color: #fff;
	border-bottom: 1px solid #fff;
	padding-left: 10px;
	width: 100%;
	margin-bottom: 20px;
	font-size: 15px;
}
.avform-vendre textarea  { 
	min-height: 7rem;
}
.avform-vendre select option {
	color: #000;
}
.avform-vendre ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #e8e8e8;
	font-style: normal;
}
.avform-vendre ::-moz-placeholder { /* Firefox 19+ */
	color: #e8e8e8;
	font-style: normal;
}
.avform-vendre form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}
.avform-vendre form .formelement {
    width: calc(50% - .5rem);
}
.avform-vendre form .formelementfull {
    width: 100%;
}

.content_detail_freeeval input[type=submit],
.avform-vendre input[type=submit] {
    -webkti-appearance: none;
    appearance: none;
    padding: 10px 30px;
    text-transform: uppercase;
    color: #fff;
    background-color: #09A6B9;
    border: 0;
	cursor: pointer;
	font-size: 16px;
}
.content_detail_freeeval input[type=submit]:hover,
.avform-vendre input[type=submit]:hover {
	color: #09A6B9;
    background-color: #FFF;
}
.avform-vendre .small_form {
    font-weight: normal;
    font-size: 12px;
    margin: 8px 0;
}
.confirm-message {
	font-size: 1.5rem;
    font-weight: normal;
	padding: 2rem 0;
}


.content_detail_freeeval {
    
}
.freeeval_step1 {
	width: 800px;
    margin: 0 auto;
    max-width: 100%;
}
.freeeval_step2 {
	width: 1000px;
    margin: 0 auto;
    max-width: 100%;
}
.content_detail_freeeval input[type=text] {
	height: 40px;
	padding-left: 10px;
	width: 100%;
	font-size: 15px;
	margin-bottom: 10px;
} 
.content_detail_freeeval .freeeval_step1 input[type=text] {
	margin-bottom: 0;
} 

.sellwrap-freeeval {
	display:flex;
}
.vendre-banner h1 {
    font-size: 2.5rem;
	margin-bottom: 2.5rem;
}
.vendre-banner  h1 span {
    font-size: 1.2rem;
    font-weight: normal;
}
.vendre-banner .tit_eval_result h1 {
	font-size: 1.75rem;
    margin-bottom: 0.75rem;
	line-height: 140%;
}
.wrapper_eval_gratuite {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
    width: 100%;
}
.intro-eval {
    font-weight: normal;
    font-size: 1.15rem;
    margin-bottom: 2rem;
}
.content-form-eval {
	width:100%;
}
.freeeval_step2 .box_eval {
    max-width: 100%;
    margin: 0;
}
.freeeval_step2 .avform-vendre {
    padding: 30px;
}
.wrapper_btn_step2 {
	text-align: right;
}
.freeeval_step2 .err {
	font-weight: normal !important;
	color:red;
}
.page-acheter.banniere img {
	 min-height: 904px; 
}
.content-form-eval p#err {
	padding: 0;
	margin: 0;
}
@media screen and (max-width: 1450px){
	.page-acheter.vendre-banner .banslidecontent-vendre,
	.page-vendre.vendre-banner .banslidecontent-vendre {
		bottom: 30px;
	}
	.page-vendre.banniere img {
		min-height: 730px;
	}
	.page-acheter.banniere img {
		min-height: 825px;
	}
	.page-evaluation.banniere img.banner-step2 {
		min-height: 730px;
	}
	
}
@media screen and (max-width: 1024px){
	
	.vendre-banner h1 {
		font-size: 2rem;
	}
	.vendre-banner span {
		font-size: 1.5rem;
	}
	.vendre-banner .container {
		max-width: 100%;
	}
	.banner-btns a.btn.btn_black {
		padding: 15px 15px;
		font-size: 14px;
	}
	.home-banner .container {
		max-width: calc(100% - 30px);
	}
}

@media screen and (max-width: 992px){
	.vendre-banner .banslidecontent-evaluation-gratuite {
		width: calc(100% - 4rem);
	}
	
	
	.banner-btns a.btn.btn_black {
        min-width: initial !important;
    }
	.page-vendre.banniere img {
        min-height: 683px;
    }
	.page-acheter.vendre-banner .wrapper-form-vendre,
	.page-vendre.vendre-banner .wrapper-form-vendre {
		grid-template-columns: 0.75fr 1.25fr;
	}
	.content_detail_freeeval input[type=submit],
	.avform-vendre input[type=submit] {
		padding: 7px 25px;
	}
	.page-acheter.banniere img {
        min-height: 754px;
    }
}

@media screen and (max-width: 800px) {
	.page-evaluation.vendre-banner .wrapper-form-vendre,
	.page-acheter.vendre-banner .wrapper-form-vendre,
	.page-vendre.vendre-banner .wrapper-form-vendre {
        grid-template-columns: 1fr;
        gap: 1.5rem;
    }
	.page-evaluation.vendre-banner h1,
	.page-acheter.vendre-banner h1,
	.page-vendre.vendre-banner h1 {
        font-size: 1.5rem;
    }
	
	.page-acheter.vendre-banner h1 span,
	.page-vendre.vendre-banner h1 span {
        font-size: 1.2rem;
    }
	.avform-vendre {
		padding: 20px 25px;
	}
	.page-vendre.vendre-banner.banniere  img {
        min-height: 730px;
    }
	
	.page-acheter.banniere img {
        min-height: 814px;
    }
	.page-evaluation img.banner-step1 {
        min-height: 450px;
    }
	.vendre-banner .banslidecontent-evaluation-gratuite {
		width:100%;
	}
	.page-evaluation .banslidecontent-evaluation-gratuite.banner-step2,
	.page-evaluation .banslidecontent-evaluation-gratuite.banner-step2 .container {
		width:100%;
	}
	.wrapper_eval_gratuite {
		gap: 1rem;
	}
}
@media screen and (max-width: 680px) {
	.home-banner .banslidecontent .content-black p+p {
        display: none;
    }
	.home-banner .banslidecontent .content-black p {
        margin-top: 10px;
		line-height: 100%;
    }
	.banner-btns a.btn.btn_black {
        padding: 12px 15px;
        font-size: 13px;
    }
	.home-banner  .banslidecontent .container {
        max-width: calc(100% - 30px) !important;
    }
	.freeeval_step2 {
		width: 480px;
	}
	.wrapper_eval_gratuite {
        grid-template-columns: 1fr;
    }
	.page-evaluation .wrapper_result_eval {
        padding-left: 0;
        padding-right: 0;
    }
	.page-evaluation.banniere img.banner-step2 {
        min-height: 1000px;
    }
}
@media screen and (max-width: 480px) {	
	
	.page-acheter.vendre-banner h1,
	.page-vendre.vendre-banner h1 {
        font-size: 1.2rem;
		text-align: center;
    }
	.page-acheter.vendre-banner h1 span,
	.page-vendre.vendre-banner h1 span {
        font-size: 1rem;
    }
	.page-acheter .avform-vendre form .formelement,
	.page-vendre .avform-vendre form .formelement {
		width: 100%;
	}
	.avform-vendre input[type=text], 
	.avform-vendre input[type=tel], 
	.avform-vendre input[type=email], 
	.avform-vendre select, .avform-vendre textarea {
		height: 40px;
		margin-bottom: 15px;
	}
	.avform-vendre textarea {
		min-height: 5rem;
	}
	.page-vendre.vendre-banner.banniere img {
        min-height: 856px;
    }
	.page-acheter.banniere img {
        min-height: 940px;
    }
}	
@media screen and (max-width: 480px) {	
	.page-evaluation.banniere img.banner-step2 {
        min-height: 900px;
    }
}	
@media screen and (max-width: 400px) {	
	.home-banner .banner-btns {
		gap: 5px;
		flex-wrap: wrap;
		justify-content: center;
	}
	.home-banner .banslidecontent .content-black p {
        display:none;
    }
}
